NoteDecorations {
  preview-fg: #3b4252;
  preview-bg: #e5e9f0;
  highlight-fg: #e5e9f0;
  highlight-bg: #5e81ac;
  encryption-icon: #81a1c1;
  encryption-icon-active: #4c566a;
  toolbar-icon: #81a1c1;
  toolbar-icon-active: #e5e9f0;
  status-icon: #81a1c1;
  status-icon-active: #e5e9f0;
  border-color: #5e81ac;
}

QTextEdit#html,
QPlainTextEdit#plain {
  color: #81a1c1;
  background-color: #e5e9f0;
}

QTextEdit:active#html,
QPlainTextEdit:active#plain {
  color: #3b4252;
}

QTextEdit[readOnly="true"]#html,
QPlainTextEdit[readOnly="true"]#plain {
  color: #81a1c1;
}

QFrame#html,
QFrame#plain {
  border: 4px solid #e5e9f0;
}

AbstractText,
QSizeGrip,
Vim,
QFrame#hotbar-frame,
QFrame#hotbar-spacer {
  color: #81a1c1;
  background-color: #5e81ac;
}

QLabel#topbar-title,
QPushButton#topbar-status,
QPushButton#topbar-close {
  color: #81a1c1;
  background-color: #5e81ac;
  border: none;
}

QLabel:active#topbar-title,
QPushButton:active#topbar-close {
  color: #e5e9f0;
}

QPushButton:hover#topbar-close {
  color: #eceff4;
}

QFrame#popup-frame,
QFrame#msgbar-frame,
QLabel#msgbar-folder,
QLabel#msgbar-pixels,
QLabel#msgbar-popup-left,
QLabel#msgbar-popup-right,
QLabel#msgbar-words {
  color: #81a1c1;
  background-color: #e5e9f0;
}

QFrame:active#msgbar-frame,
QLabel:active#msgbar-folder,
QLabel:active#msgbar-pixels,
QLabel:active#msgbar-popup-left,
QLabel:active#msgbar-popup-right,
QLabel:active#msgbar-words {
  color: #434c5e;
}

QFrame#toolbar-frame,
QLabel#toolbar-spacer,
QLabel#toolbar-separator {
  color: #5e81ac;
  background-color: #5e81ac;
  border: none;
}

QPushButton:hover#toolbar-icon {
  background-color: #434c5e;
}

QPushButton#toolbar-icon,
QPushButton:pressed#toolbar-icon {
  background-color: #5e81ac;
}

QSizeGrip:hover {
  background-color: #434c5e;
}

QScrollBar {
  background: #d8dee9;
}

QScrollBar::handle {
  background-color: #5e81ac;
}

QWidget#lockscreen {
  background-color: #e5e9f0;
}

QWidget#lockscreen-frame {
  background-color: #434c5e;
}

QLabel#lockscreen-label {
  color: #81a1c1;
}

QLabel:active#lockscreen-label {
  color: #eceff4;
}

QLineEdit#lockscreen-input {
  color: #81a1c1;
  background-color: #d8dee9;
}

QLineEdit:active#lockscreen-input {
  color: #3b4252;
}

QLineEdit[error="true"]#lockscreen-input {
  color: #9c0006;
  background-color: #ffc7ce;
}
